@mixin make-place-items($s) {
    #{$s}place-items- {
        &auto{
            place-items: auto;
        }
        &start{
            place-items: start;
        }
        &end{
            place-items: end;
        }
        &center{
            place-items: center;
        }
        &stretch{
            place-items: stretch;
        }
    }
}